.showcase-tiles {
    display: flex;
    flex-wrap: wrap;
    row-gap: rem(8);
    margin: 0 rem(-4);

    @include media-breakpoint-up(md) {

    }

    @include media-breakpoint-up(lg) {

    }

    @include media-breakpoint-up(xl) {
        row-gap: rem(16);
        margin: 0 rem(-8);
    }
}

.showcase-tiles-item {
    width: 100%;
    padding: 0 rem(4);
    flex-shrink: 0;

    @include media-breakpoint-up(md) {
        width: 50%;
    }

    @include media-breakpoint-up(lg) {
        width: 33.33%;
    }

    @include media-breakpoint-up(xl) {
        padding: 0 rem(8);
    }
}

.showcase-view {
    text-align: center;
    margin-top: rem(16);

    .btn {
        width: 100%;
    }

    @include media-breakpoint-up(md) {

        &--md {
            margin-top: rem(28);
        }

        .btn {
            width: auto;
            min-width: rem(150);
        }
    }
}

.showcase-header {
    font-size: rem(11);
    line-height: rem(20);
    padding: rem(12) rem(14);
    border-radius: rem(4) rem(4) 0 0;
    border: 1px solid var(--gray-10);
    display: grid;
    grid-column-gap: rem(8);
    grid-template-columns:  rem(90) 1fr rem(80) rem(80) rem(80) rem(80) rem(120) rem(120);
}

.showcase-sorter {
    cursor: pointer;
    display: flex;
    column-gap: rem(2);
    align-items: center;
    font-size: rem(11);
    line-height: rem(16);
    fill: var(--gray-60);
    color: var(--gray-80);

    i {
        font-size: 0;
        line-height: 0;
        display: block;
        width: rem(16);
        height: rem(16);
        flex-shrink: 0;
    }

    &.active {
        fill: var(--blue);
    }

    &.toggle {

        i {
            transform: scale(1, -1)
        }
    }
}

.showcase-body {

    .item-list {

        &:last-child {
            border-radius: 0 0 rem(4) rem(4);
        }
    }
}
